You are not logged in.

#1 2019-10-19 05:19:45

jordicg
Member
From: Mexico City
Registered: 2018-07-19
Posts: 81
Website

JaNET (Dla) cant install because of simon dependecy

Hello community.-

I want to try JaNET, a digital life asistant, but a dependency, simon doesnt compile becouse it says

Error downloading sources: kdepimlibs4

Bad checksum So i cannot use JaNET, is there a alternative ? Or maybe a solution i cannot find to succesfuly compiling simon? Thank you in advance.


With great power there must also come -- great responsibility!

Offline

#2 2019-10-19 07:54:34

loqs
Member
Registered: 2014-03-06
Posts: 9,074

Re: JaNET (Dla) cant install because of simon dependecy

jordicg wrote:
Error downloading sources: kdepimlibs4

Bad checksum So i cannot use JaNET, is there a alternative ?

https://bbs.archlinux.org/viewtopic.php?id=57855
Update the checksums for the patch files.

Offline

#3 2019-10-19 18:08:51

Lone_Wolf
Member
From: Netherlands, Europe
Registered: 2005-10-04
Posts: 7,359

Re: JaNET (Dla) cant install because of simon dependecy

Jordicq , did that error come during building of kdepimlibs4 ?


Multi-init booting with apg Openrc and systemd coexisting
Automounting : not needed, i prefer pmount
Aur helpers : makepkg + my own local repo === rarely need them

Offline

Board footer

Powered by FluxBB